@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

//Details
.sync-attribute-config-details {
    padding:$selsync__details--padding;

    > .z-label {
        font-weight: $selsync__details-label--font-weight;
        color: $selsync__details-label--color;
        margin-bottom: $selsync__details-label--margin-bottom;
        display: inline-block;
    }
    &-item {
        span.ye-switch-checkbox.z-checkbox {
            min-height: $selsync__details-checkbox--min-height;
            line-height: $selsync__details-checkbox--line-height;
        }
    }
}